:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-feature-panel__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
  display: grid;
  grid-template-columns: 1;
  gap: 2.5rem;
}
.clav2-feature-panel__title {
  margin-bottom: -0.5rem;
}
@media (min-width: 1024px) {
  .clav2-feature-panel__title {
    max-width: var(--col-6);
  }
}
.clav2-feature-panel__card {
  border-top-left-radius: 1.25rem;
  border-top-right-radius: 1.25rem;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2.5rem;
  background: linear-gradient(135deg, rgb(249, 249, 249) 0%, rgb(251, 251, 251) 100%);
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  overflow: hidden;
  padding-block: 2rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: grid;
  gap: 1.25rem;
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 1024px) {
  .clav2-feature-panel__card {
    grid-template-columns: repeat(12, 1fr);
    padding-left: 2.5rem;
    padding-right: 0;
  }
}
@media (min-width: 1024px) {
  .clav2-feature-panel__card--right .clav2-feature-panel__card--main {
    grid-column: 6/12;
    grid-row: 1;
  }
}
@media (min-width: 1024px) {
  .clav2-feature-panel__card--right .clav2-feature-panel__card--additional {
    grid-column: 1/5;
    grid-row: 1;
  }
}
.clav2-feature-panel__card--main {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
@media (min-width: 1024px) {
  .clav2-feature-panel__card--main {
    grid-column: 1/7;
  }
}
.clav2-feature-panel__card--title {
  position: relative;
}
.clav2-feature-panel__card--title--accent-lrg {
  display: block;
  width: 100px;
  height: auto;
  margin-bottom: 1.5rem;
}
.clav2-feature-panel__card--links {
  display: flex;
  gap: 1.25rem;
  flex-direction: column;
}
@media (min-width: 768px) {
  .clav2-feature-panel__card--links {
    flex-direction: row;
  }
}
.clav2-feature-panel__card--additional {
  height: 100%;
  display: grid;
  place-items: center;
  border-radius: 25px 25px 0 50px;
  background: linear-gradient(90deg, rgb(46, 49, 146) 0%, rgb(27, 255, 255) 100%);
}
@media (min-width: 1024px) {
  .clav2-feature-panel__card--additional {
    grid-column: 8/12;
  }
}
.clav2-feature-panel__card--panel-type--1 {
  max-height: 340px;
}
.clav2-feature-panel__card--image {
  width: calc(100% - 1.25rem);
  height: calc(100% - 1.25rem);
  max-height: 320px;
  border-top-left-radius: 1.25rem;
  border-top-right-radius: 1.25rem;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2.5rem;
  overflow: hidden;
  background-color: #FFFFFF;
}
.clav2-feature-panel__card--image figure {
  width: 100%;
  height: 100%;
}
.clav2-feature-panel__card--image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.clav2-feature-panel__card--image-1 figure {
  padding: 1rem;
}
.clav2-feature-panel__card--image-1 img {
  object-fit: contain;
}
.clav2-feature-panel__card--content {
  border-top-left-radius: 1.25rem;
  border-top-right-radius: 1.25rem;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2.5rem;
  width: calc(100% - 1.25rem);
  height: calc(100% - 1.25rem);
  padding: 3rem 1.625rem;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  isolation: isolate;
  color: var(--report-white);
  background-color: #001D2B;
}
.clav2-feature-panel__card--content .clav2-feature-panel__card--content--links .button--simple-blue {
  color: var(--report-white);
  text-decoration-color: rgb(255, 255, 255);
}
.clav2-feature-panel__card--content .clav2-feature-panel__card--content--links .button--simple-blue:hover {
  color: var(--report-white);
  text-decoration-color: rgb(255, 255, 255);
}
.clav2-feature-panel__card--content .wysiwyg p > a, .clav2-feature-panel__card--content .wysiwyg p > span > a, .clav2-feature-panel__card--content .wysiwyg p > strong > a, .clav2-feature-panel__card--content .wysiwyg p > ul > li > a, .clav2-feature-panel__card--content .wysiwyg p > ul > li > ul > li > a {
  display: inline-block;
  position: relative;
  color: var(--report-white);
  font-weight: var(--font-weight-semibold);
  text-decoration: underline;
  transition: color 250ms ease-in-out;
}
.clav2-feature-panel__card--content .wysiwyg p > a::after, .clav2-feature-panel__card--content .wysiwyg p > span > a::after, .clav2-feature-panel__card--content .wysiwyg p > strong > a::after, .clav2-feature-panel__card--content .wysiwyg p > ul > li > a::after, .clav2-feature-panel__card--content .wysiwyg p > ul > li > ul > li > a::after {
  position: absolute;
  content: "";
  width: 110%;
  height: 115%;
  background-color: rgba(42, 94, 170, 0);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -45%);
  transition: background-color 250ms ease-in-out;
  z-index: -1;
}
.clav2-feature-panel__card--content .wysiwyg p > a:hover, .clav2-feature-panel__card--content .wysiwyg p > span > a:hover, .clav2-feature-panel__card--content .wysiwyg p > strong > a:hover, .clav2-feature-panel__card--content .wysiwyg p > ul > li > a:hover, .clav2-feature-panel__card--content .wysiwyg p > ul > li > ul > li > a:hover {
  color: var(--report-white);
}
.clav2-feature-panel__card--content .wysiwyg p > a:hover::after, .clav2-feature-panel__card--content .wysiwyg p > span > a:hover::after, .clav2-feature-panel__card--content .wysiwyg p > strong > a:hover::after, .clav2-feature-panel__card--content .wysiwyg p > ul > li > a:hover::after, .clav2-feature-panel__card--content .wysiwyg p > ul > li > ul > li > a:hover::after {
  background-color: rgb(42, 94, 170);
}
.clav2-feature-panel__card--content .wysiwyg p > a:active, .clav2-feature-panel__card--content .wysiwyg p > span > a:active, .clav2-feature-panel__card--content .wysiwyg p > strong > a:active, .clav2-feature-panel__card--content .wysiwyg p > ul > li > a:active, .clav2-feature-panel__card--content .wysiwyg p > ul > li > ul > li > a:active {
  background-color: rgb(42, 94, 170);
  color: var(--report-white);
}
.clav2-feature-panel__card--content .wysiwyg p > a:focus-visible, .clav2-feature-panel__card--content .wysiwyg p > span > a:focus-visible, .clav2-feature-panel__card--content .wysiwyg p > strong > a:focus-visible, .clav2-feature-panel__card--content .wysiwyg p > ul > li > a:focus-visible, .clav2-feature-panel__card--content .wysiwyg p > ul > li > ul > li > a:focus-visible {
  background-color: rgb(42, 94, 170);
  color: var(--report-white);
  outline: 2px solid var(--report-white);
}
.clav2-feature-panel__card--content--title {
  position: relative;
  padding-bottom: 1rem;
  margin-bottom: 0;
}
.clav2-feature-panel__card--content--title::after {
  position: absolute;
  content: "";
  width: 60px;
  height: 5px;
  bottom: 0;
  left: 0;
  background-color: var(--color-accent);
}
.clav2-feature-panel__card--content--links .button {
  padding-left: 0;
}